chrom: chrUn_JTFH01001367v1_decoy
length: 1929
nucleotide_counts:
  A: 551
  C: 267
  G: 630
  N: 0
  T: 481
nucleotide_pair_counts:
  AA: 173
  AC: 58
  AG: 210
  AN: 0
  AT: 110
  CA: 101
  CC: 54
  CG: 21
  CN: 0
  CT: 91
  GA: 168
  GC: 92
  GG: 227
  GN: 0
  GT: 143
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 108
  TC: 63
  TG: 172
  TN: 0
  TT: 137
